How to install libwtfcgi-dev on Debian Unstable (Sid)